recovery:
  state:
    round: 605
    hash: "f9f56bde43b2e9a57f4ce1f76188334d1518a693af16bf8128a688d2e8a2656b9b471661480a30dc945e19234cbe433a"
    timestamp: "2025-11-01T05:49:00.055358Z"
  bootstrap: null
  package: null
  stream: null
